Highlighted
Bose Employee
  • 24
  • 666
  • 0
Registered since

May 20, 2020

Modeler Key Update 2017

We have received a few notifications about issues running the updater software for (black) Modeler hardware keys.

Please note that, with an updated hardware key, you won't be able to run Modeler 6.8 anymore and you will see a corresponding error message if you try to do so. You must install Modeler 6.9 in order to continue using the software.

We are sorry for any inconvenience.

Best rgds,

Thomas

 

1 REPLY 1
Highlighted
Member
  • 5
  • 55
  • 0
Registered since

Mar 19, 2014

Re: Modeler Key Update 2017

Attached is an updated "updater" that allows running of old versions.